-- Customer specific once-script MDUX.
--
-- (c) 2016 SG|facilitor bv 
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL SORO07.lst
SET DEFINE OFF

UPDATE fac_import_app
SET fac_import_app_code = 'PERSLID_BEAUFORT_OUD',
		fac_import_app_oms = 'VERVALLEN - Import persoonsgegevens uit Beaufort'
WHERE fac_import_app_code = 'PERSLID'
AND fac_import_app_prefix = 'SORO';


INSERT INTO fac_import_app (fac_import_app_code, fac_import_app_prefix, fac_import_app_oms, fac_import_app_xsl, fac_functie_key, fac_import_app_charset, fac_import_app_folder, fac_import_app_files)
SELECT 'PERSLID', 'SORO', 'Import persoonsgegevens uit AFAS-Online', '../../cust/SORO/xsl/AFAS2FCLT.xsl', fac_functie_key, 'UTF-8', './AFAS', '*.xml'
FROM fac_functie
WHERE fac_functie_code = 'WEB_PRSSYS';


BEGIN adm.systrackscript('$Workfile: soro07.sql $', '$Revision$', 1); END;
/

COMMIT;


--@soro.sql    


SPOOL OFF